@charset "utf-8";
	

section, header, footer{
	width: 100%;
	display: inline-block;
	margin: 10px 0 0 0;
}

input{
	margin-right: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

footer{
	text-align: center;
	color: white;
	background: #333;
	padding: 5px;
}


mark{
	font-weight: bold;
	background: none;
	color: inherit;
}

a{
	color: #09F;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.container_12{
	text-align: left;
}

.fullspan{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.midsection{
	background: #FFF;
	background: url(../images/background.png) no-repeat center, -webkit-linear-gradient(top, #FFF 30%,#CCC 100%);
	background: url(../images/background.png) no-repeat center, -moz-linear-gradient(top, #FFF 30%,#CCC 100%);
	background: url(../images/background.png) no-repeat center, -ms-linear-gradient(top, #FFF 30%,#CCC 100%);
	background: url(../images/background.png) no-repeat center, -o-linear-gradient(top, #FFF 30%,#CCC 100%);
	
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.notification{
	padding: 5px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
	background: -webkit-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -moz-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -ms-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -o-linear-gradient(top, #FC0 0%, #F90 100%);
	
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

nav {
	background: -webkit-linear-gradient(top, #09F 0%,#07F 100%);
	background: -moz-linear-gradient(top, #09F 0%,#07F 100%);
	background: -ms-linear-gradient(top, #09F 0%,#07F 100%);
	background: -o-linear-gradient(top, #09F 0%,#07F 100%);
}

.nav{
	margin: 0;
	list-style: none;
	text-decoration: none;
}

.nav-pills{
	margin: auto;
	display: table;
	text-align: center;
}


.nav-pills li{
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
	color: #222;
	display: table-cell;
	vertical-align: middle;
}

.nav-pills li:first-child{
	padding-right: 32px;
}

.nav-pills li + li {
	background: url(../images/img_icons.png) -206px 0 no-repeat;
	background-size: 224px 32px;
	padding: 0 16px 0 32px;
	height: 32px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}

.nav-pills li a{
	vertical-align: middle;
	color: inherit;
	text-decoration: none;
}

.nav-pills li a:hover{
	color: white;
}

.selected a{
	color: #FFFFFF !important;
}

.newsBox{
	padding: 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
	
	background: -webkit-linear-gradient(top, #333 0%, #000 10%, #333 95%, #000 96%);
	background: -moz-linear-gradient(top, #333 0%, #000 10%, #333 95%, #000 96%);
	background: -ms-linear-gradient(top, #333 0%, #000 10%, #333 95%, #000 96%);
	background: -o-linear-gradient(top, #333 0%, #000 10%, #333 95%, #000 96%);
	
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	-ms-box-shadow: 0 0 10px #666;
	-o-box-shadow: 0 0 10px #666;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.newsBox div:last-child{
	text-align: center;
}

.newsBox h1{
	color: white;
	font-size: 18px;
	margin-left: 56px;
	vertical-align: middle;
}

.register{
	text-align: justify;
}

.register span{
	width: 100%;
	font-color: #09f;
	font-size: 11px;
}

.register span:after {
  content: "";
  display: inline-block;
  width: 100%;
}

.register div{
	background: #09f;
	text-align: left;
	margin-bottom: 10px;
	color: white;
	
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.register div h1{
	font-size: 18px;
	margin-bottom: 0;
}

.nav-list{
	margin-top: 10px;
	width: 100%;
	padding : 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
	display: inline-block;
	background: white;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.nav-list li{
	padding: 5px 0 5px 0;
	margin: 0;
	border-bottom: dashed thin #333;
}

.nav-list li:last-child{
	border: none;
}

.nav-btn{
	text-align: right;
	width: 100%;
	list-style: none;
	display: inline-block;
}

.nav-btn li{
	margin: 0 10px 0 0;
	display: inline-block;
}
	

.features{
	position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
	padding: 10px;
	border: #09f 3px solid;
	background: white;
	margin-top: 20px;
	margin-bottom: 20px;
	
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	-ms-box-shadow: 0 0 10px #666;
	-o-box-shadow: 0 0 10px #666;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.features h1{
	font-weight: bold;
	padding: 10px 0px 20px 0px;
	color: #09f;
	font-size: 18px;
	border-bottom: solid thin #999;
}

.icon{
	background:  url(../images/img_icons.png);
	background-repeat: no-repeat;
	display: inline-block;
	position: absolute;
	height: 64px;
	width: 64px;
	overflow: hidden;
}

.features .icon{
	top: 0px;
	right: 0px;
}

.icon-agree{
	background-position: -64px 0;
}

.icon-isipoint{
	background-position: -128px 0;
}

.icon-gears{
	background-position: -192px 0;
}

.icon-fb{
	background-position: -256px 0;
}

.icon-twit{
	background-position: -320px 0;
}

.icon-megaphone{
	height: 45px;
	width: 45px;
	background: #eeeeee url(../images/img_icons.png);
	background-position: -10px -10px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.btn{
	margin: 10px;
	font-weight: bold;
	position: relative;
	text-decoration: none;
	color: white;
	display: inline-block;
	padding: 5px;
	background: #09f;
	border: 0;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.btn:hover{
	font-weight: bold;
}

.btn .btn-text{
	box-sizing: border-box;
	padding: 15px 5px 15px 45px;
	display: inline-block;
}

.btn-twit{
	color: #06F;
	background: #3FF;
}

.btn-fb{
	background: #03F;
}

.btn .icon{
	top: 0;
	left: 0;
}

.register .btn{
	margin: 0;
	text-align: center;
	
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;

	width: 100%;
	background: -webkit-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -moz-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -ms-linear-gradient(top, #FC0 0%, #F90 100%);
	background: -o-linear-gradient(top, #FC0 0%, #F90 100%);
}

.newsBox .btn {
	background: -webkit-linear-gradient(top, #CCC 0%, #FFF 10%, #CCC 95%, #999 96%);
	background: -moz-linear-gradient(top, #CCC 0%, #FFF 10%, #CCC 95%, #999 96%);
	background: -ms-linear-gradient(top, #CCC 0%, #FFF 10%, #CCC 95%, #999 96%);
	background: -o-linear-gradient(top, #CCC 0%, #FFF 10%, #CCC 95%, #999 96%);
	
	color: #09F;
}